@import "variable.css";

body{
  background: #ffffff;
  overflow-x: hidden;
  font-family: 'Lato';
}

section.header-content{
  width: 100vw;
  min-height: 100vh;
  padding-top: 1.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
section.header-content::after{
  display: block;
  position: absolute;
  top: 30px;
  right: 50px;
  padding: .85rem;
  border-top: 5px solid;
  border-right: 5px solid;
  font-size: 20px;
}
section.header-content.bubble-red::after{
  content: "Login As Mitra";
  border-color: var(--main-red);
  color: var(--bs-danger);
}
section.header-content.bubble-black::after{
  content: "Login As Staff";
  border-color: white;
  color: white;
}
@media (max-width:920px) {
  section.header-content::after{
    content: "";
    opacity: 0;
    visibility: hidden;
  }
}
section.header-content.mitra{
  background: radial-gradient(#e74c3c, #cb2d3e);
}
section.header-content.staff{
  background: radial-gradient(30.51% 50% at 50% 50%, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 0.01%, rgba(255, 255, 255, 0) 98.44%), #3E3E3E;
}
section.header-content.bubble-red{
  background: url('../image/background/background_bubble_red.png');
}
section.header-content.bubble-black{
  background: url('../image/background/background_bubble_red_2.png');
}
section.header-content.bubble-black,
section.header-content.bubble-red{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
}
section.header-content .card{
  border-radius: 0 !important;
  width: 450px;
}
@media(max-width: 516px){
  section.header-content .card{
    border-radius: 0 !important;
    width: 92.5vw !important;
  }
  section.header-content .card > .card-body{
    padding: .85rem !important;
  }
}
section.header-content .card{
  border-radius: 0 !important;
  width: 485px;
}
section.header-content .card > .card-body{
  padding: 1.8rem;
  width: 100%;
}
section.header-content .card > .card-body > .card-brand{
  width: 100%;
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
  text-align: center;
}
section.header-content .card > .card-body > .card-brand .mitratel-logo{
  width: 40%;
  min-width: 100px;
  margin-bottom: 1rem;
  object-fit: contain;
}
section.header-content .card > .card-body > .card-brand .ideaqu-logo{
  width: 100px;
  object-fit: contain;
}
section.header-content .card > .card-body .input-group{
  border: 1px solid;
  display: flex;
  padding-left: 1px;
}
section.header-content .card > .card-body .input-group > label{
  background: #ffffff;
  border: 0 !important;
  padding: 0.5rem 1rem;
  flex-grow: 0;
  width: 45px;
}
section.header-content .card > .card-body .input-group > .show-password{
  border: 0;
  background-color: white;
}
section.header-content .card > .card-body .input-group > .show-password::before{
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900;
  opacity: 0.7;
}
section.header-content .card > .card-body .input-group > .show-password::before{
  content: "\f06e";
}
section.header-content .card > .card-body .input-group > .show-password.show::before{
  content: "\f070";
}
section.header-content .card > .card-body .input-group > input,
section.header-content .card > .card-body .input-group > select.tom-select{
  flex-grow: 1;
}
section.header-content .card > .card-body .input-group > select.tom-select ~ div .ts-input {
  border: 0;
  border-radius: 0;
  outline: 0;
  box-shadow: none;
}
section.header-content .card > .card-body .input-group > label > i{
  opacity: 0.4;
  font-size: 16px;
}
section.header-content .card > .card-body .input-group > .form-control{
  box-shadow: none;
  outline: 0;
  background: #ffffff;
  border: 0 !important;
  padding: 0.8rem 1rem;
  padding-left: 0;
}
section.header-content .card > .card-body .input-group > .form-control.form-sm{
  padding: 0.4rem 0.7rem;
}
section.header-content .card > .card-body a{
  text-decoration: none;
}
section.header-content #scroll-article{
  cursor: pointer;
}
section.header-content #scroll-article > img{
  width: 65px;
}
.btn-spinner{
  box-shadow: none !important;
  border-radius: 0 !important;
  width: 100%;
  padding: 0.6rem;
}
.btn-spinner > span:first-child{
  padding: 0.5rem;
  margin: auto;
}
.btn-spinner > span:first-child,
.btn-spinner.spin > span:last-child{
  display: none;
}
.btn-spinner.spin > span:first-child,
.btn-spinner > span:last-child{
  display: block;
}
.btn-spinner > span{
  font-size: 18px;
}
.scroll-down{
  background: #ffffff;
  width: 45px; 
  height: 45px; 
  display: flex; 
  align-items: center; 
  justify-content: center;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-name: bounce;
  animation-timing-function: ease;
}
.scroll-down > i{
  margin: 0;
  font-size: var(--clamp-h5);
}
section.article{
  background-image: url(../image/additional/Rectangle\ 23.png);
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 100vh;
  width: 100vw;
  position: relative;
  margin-top: -5px;
}
section.article::before{
  content: "";
  position: absolute;
  width: 5vw;
  max-width: 50px;
  height: 100%;
  background: #CE303F;
}
section.article .container-fluid{
  padding-top: 13vw;
}
section.article .container-fluid .header-text{
  letter-spacing: 3px;
  font-weight: bolder;
  border-left: 5px solid #c0392b;
  border-right: 5px solid #c0392b;
  width: fit-content;
  width: -moz-fit-content;
  padding-right: 35px;
  padding-left: 12px;
}
section.article .filter-head .input-group{
  border: 1px solid;
  border-color: var(--border-light);
  border-radius: var(--rounded);
}
section.article .filter-head .input-group > .form-control,
section.article .filter-head .input-group > .input-group-text{
  background: transparent;
  border: 0;
  box-shadow: none;
  outline: 0;
}
section.article .filter-head .input-group > .form-control i,
section.article .filter-head .input-group > .input-group-text i{
  opacity: 0.6;
}
section.article .card > .card-footer .my-icon{
  position: relative;
}
section.article .article-list{
  transition: 0.4s;
  width: 100%;
  margin-bottom: 1.5rem;
}
section.article .article-list:hover{
  box-shadow: var(--shadow);
  transform: scale(1.025) translate(0, -5px);
}
section.article .card > .card-footer .my-icon::before{
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900;
  font-size: 13px;
}
section.article .card > .card-footer .my-icon.article-download-count::before{
  content: "\f019";
}
section.article .card > .card-footer .my-icon.article-view-count::before{
  content: "\f06e";
}
section.article .card > .card-footer .my-icon.article-like-count::before{
  content: "\f164";
}
section.article .card > .card-footer .my-icon.article-dislike-count::before{
  content: "\f165";
}
section.article .article-list > .card-footer .my-icon::after{
  content: attr(data-count);
  color: black;
  font-size: 14px;
  margin-left: 4px;
}
section.article .col-md-3{
  max-width: 400px;
}

